@media screen and (max-width: 1180px) {
    .container {
        padding: 0 15px;
    }
    .header img.normal{
        top: 28px;
    }
    .menu > ul > li.menu-item-has-children > a:after{
        top: 30px;
    }
    .menu > ul > li > a{
        padding: 32px 15px;
    }
    .header .menu > ul > li > a{
        padding: 22px 15px;
    }
    .menu > ul > li.menu-item-has-children > a{
        padding-right: 35px;
    }
    .sidebar {
        width: 23%;
    }
    .contents{
        width: 75%;
    }
    .contents .post-list .article .info > .fl,.white.class .info > .fl{
        float: none;
    }
    .white.class .preview{
        margin-top: 10px;
        float: none;
    }
    .contents .banner{
        height: 200px;
    }
    .contents .banner .text{
        top: 20px;
    }
    .academic-list .academic-post{
        margin-top: 80px;
    }
    .academic-left{
        float: none;
        width: 100%;
    }
    .academic-left a{
        float: left;
    }
    .academic-left .collection{
        margin-left: 200px;
    }
    .academic-right{
        float: none;
        width: 100%;
    }
    .academic-left .collection li{
        float: none;
    }
    .academic-right{
        margin-top: 0px;
    }
    .news-left,.news-right{
        width: 49%;
    }
    .news-right .img img{
        height: auto;
    }


    .white.large-thum .thum{
        width: 20%;
        height: auto;
    }
    .white.large-thum > .fr{
        width: 78%;
    }

    /*footer*/
    .footer{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .footer .sign-up{
        height: 300px;
        padding-top: 75px;
    }
    .footer-menu{
        float: none;
    }
    .footer .copyright{
        float: none;
        width: auto;
        margin-top: 20px;
    }
}


@media screen and (max-width: 979px){
  body {
    padding-top: 0;
    }
    .sidebar,nav.menu{
        display: none;
    }
    .header{
        min-height: 80px;
        max-height: 100%;
        height: auto;
        padding-bottom: 0;
        position: relative;
    }
    .header img.normal{
        top: 22px;
    }
    .header i.menu-toggle{
        cursor: pointer;
        width: 25px;
        height: 21px;
        background: url("../img/menu2.png") no-repeat;
        position: relative;
        top: 30px;
        right: 20px;
    }
    nav.menu{
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        z-index: 99;
        background: #FFFFFF;
        overflow: auto;
    }
    .header-fixed .menu > ul > li > ul{
        visibility: visible;
    }
    .menu > ul > li{
        float: none;
    }
    .menu .user{
        display: none;
    }
    .header .menu > ul > li > a{
        padding: 10px 15px;
        position: relative;
    }
    .menu > ul > li:hover ul{
        display: none;
    }
    .menu > ul > li > ul{
        opacity: 1;
        filter: alpha(opacity=100);
        z-index: 9;
        display: none;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        border: 0;
        padding: 0 15px 0 25px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        transition: none;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
    }
    .menu > ul > li.menu-item-has-children > a:after{
        position: relative;
        display: inline-block;
        top: -1px!important;
        right: 0;
        margin-left: 10px;
    }
    .menu > ul > li > ul > li{
        display: block;
        width: 100%;
        margin-left: 0;
    }
    .menu > ul > li > ul > li a{
        display: block;
    }
    .menu > ul > li > ul > li > ul{
        display: none;
        padding-left: 10px;
        margin-top: 0;
    }
    .menu > ul > li > ul:before{
        display: none;
    }
    .main{
        padding-top: 30px;
    }
    .contents{
        width: 100%;
    }
    .footer .sign-up .container{
        padding: 0 18%;
    }
}
@media screen and (max-width: 900px){
    .join-left,.join-right{
        width: 100%;
        float: none;
    }
    .join-left{
        margin-bottom: 10px;
    }
    .join-left .form{
        width: 100%;
    }
    .footer-menu > ul > li{
        padding-right: 30px;
    }
}
@media screen and (max-width: 767px){
    .academic .avatars{
        width: auto;
    }
    .academic-left{
        margin-bottom: 15px;
    }
    .academic-left .avatar{
        width:100px;
        height: 100px;
    }
    .academic-left .collection{
        margin-left: 120px;
    }
    .white.class .info ul li, .academic-right .info li{
        width: 33.3%;
        padding: 0;
        text-align: center;
    }
    .col-3 ul{
        margin-left: 0;
    }
    .col-3 ul li{
        float: none;
        width: auto;
        margin-left: 0;
        margin-bottom: 15px;
    }
    .news-left{
        margin-bottom: 15px;
    }
    .news-left, .news-right{
        width: 100%;
        float: none;
        min-height: inherit!important;
    }
    .footer .sign-up{
        padding-top: 30px;
    }
    .footer .sign-up p{
        font-size: 18px;
    }
    .footer i.menu-toggle{
        cursor: pointer;
        width: 25px;
        height: 21px;
        background: url("../img/menu2.png") no-repeat;
        display: block;
        margin: 0 auto;
    }
    .footer-menu > ul{
        display: none;
    }
    .footer-menu > ul > li{
        float: none;
        width: auto;
        padding: 0;
    }
    .footer-menu > ul > li  a{
        display: block;
        padding: 6px 0;
    }
    .footer-menu li ul{
        padding-left: 15px;
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .white.class .info ul li, .academic-right .info li ,.sw-single .contents .article .info li{
        float: none;
        width: 100%;
        text-align: left;
        border-left: 0;
    }
    .contents .article .info li{
        padding: 0 20px 5px!important;
    }
    .contents .article h1.title{
        font-size: 30px;
        line-height: 1.2em;
    }
    .white.class .info ul li:before, .academic-right .info li:before{
        display: none;
    }
    .footer .logos li{
        float: none;
        width: auto;
    }
    .footer .logos a{
        display: block;
        height: auto;
        width: 100%;
        text-align: left;
    }
    .white.class,.contents .article .content.white,.news-left{
        padding: 15px;
    }
    .white.large-thum .thum{
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .white.large-thum > .fr{
        width: 100%;
        float: none;
    }
    .join-left .form{
        padding: 20px;
    }
    .join-left .form label,.join-left .form .selected{
        font-size: 13px;
    }
    .join-left .form label{
        top: 11px;
    }
    .join-left .form .question .answer{
        width: 280px;
    }
}
@media screen and (max-width: 380px){
    .header .logo{
        width: 185px;
    }
    .header img.normal{
        display: none;
    }
    .header img.stick{
        z-index: 1;
        opacity: 1;
        filter: alpha(opacity=100);
        top: 15px;
    }
    .white.class .top .thum{
        float: none;
        margin: 0 auto 10px;
    }
    .white.class .title-author{
        margin-left: 0;
    }
    .academic-left a{
        float: none;
    }
    .academic-left .avatar{
        margin: 0 auto;
    }
    .academic-left .collection{
        margin-left: 0;
    }
    .white.class,.contents .article .content.white,.news-left{
        padding: 10px;
    }
}